.version.index /* version checker */
{
	color: #00001F;
	background-color: #B035A9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1002px;
	min-height: 2108.346320575039px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u913
{
	z-index: 119;
	width: 227px;
	margin-bottom: -89px;
	margin-right: -10000px;
	left: 489px;
}

#u3479,#u3479-bw
{
	z-index: 89;
	min-height: 142px;
}

#u216
{
	z-index: 3;
	min-height: 54px;
	padding-bottom: 2px;
}

#menuu3827
{
	z-index: 106;
	width: 366px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 100px;
}

#u3912
{
	width: 181px;
	min-height: 48px;
	margin-right: -10000px;
}

#u3915
{
	width: 181px;
	padding-bottom: 18px;
}

#u3915.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u3917-4
{
	width: 77px;
	min-height: 30px;
	margin-right: -10000px;
	top: 9px;
	left: 52px;
}

#u3915.MuseMenuActive #u3917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u3905
{
	width: 183px;
	min-height: 48px;
	margin-right: -10000px;
	left: 183px;
}

#u3908
{
	width: 183px;
	padding-bottom: 18px;
}

#u3908.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u3910-4
{
	width: 79px;
	min-height: 30px;
	margin-right: -10000px;
	top: 9px;
	left: 52px;
}

#u3908.MuseMenuActive #u3910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#menuu353
{
	z-index: 4;
	width: 445px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 719px;
}

#u588
{
	width: 237px;
	min-height: 44px;
	margin-right: -10000px;
}

#u591
{
	width: 237px;
	padding-bottom: 14px;
}

#u591.MuseMenuActive
{
	width: 237px;
	min-height: 0px;
	margin: 0px;
}

#u593-4
{
	width: 134px;
	min-height: 30px;
	margin-right: -10000px;
	top: 7px;
	left: 51px;
}

#u591.MuseMenuActive #u593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u589
{
	width: 464px;
	top: 44px;
}

#u596
{
	width: 464px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u598-4
{
	width: 286px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 85px;
}

#u596.MuseMenuActive #u598-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 286px;
	margin: 0px -10000px 0px 0px;
}

#u600
{
	width: 162px;
	left: 464px;
}

#u1893
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1896-4
{
	width: 77px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u1893.MuseMenuActive #u1896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u624
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u626-4
{
	width: 79px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u624.MuseMenuActive #u626-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u654
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1893.MuseMenuActive,#u624.MuseMenuActive,#u654:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u655-4
{
	width: 67px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 44px;
}

#u654:hover #u655-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u654.MuseMenuActive #u655-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u647
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u654.MuseMenuActive,#u647:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u648-4
{
	width: 81px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 37px;
}

#u647:hover #u648-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u647.MuseMenuActive #u648-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u640
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u647.MuseMenuActive,#u640:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u641-4
{
	width: 154px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u640:hover #u641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u640.MuseMenuActive #u641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u601,#u1892,#u623,#u651,#u644,#u637,#u630
{
	width: 162px;
}

#u633
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u640.MuseMenuActive,#u633:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u633.MuseMenuActive
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u634-4
{
	width: 103px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u633:hover #u634-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u633.MuseMenuActive #u634-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u603
{
	width: 464px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u596.MuseMenuActive,#u603:hover
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u603:active
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u605-4
{
	width: 356px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 50px;
}

#u603:hover #u605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 356px;
	margin: 0px -10000px 0px 0px;
}

#u603:active #u605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 356px;
	margin: 0px -10000px 0px 0px;
}

#u603.MuseMenuActive #u605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 356px;
	margin: 0px -10000px 0px 0px;
}

#u619
{
	width: 464px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u603.MuseMenuActive,#u619:hover
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u619:active
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u621-4
{
	width: 456px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u619:hover #u621-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 456px;
	margin: 0px -10000px 0px 0px;
}

#u619:active #u621-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 456px;
	margin: 0px -10000px 0px 0px;
}

#u619.MuseMenuActive #u621-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 456px;
	margin: 0px -10000px 0px 0px;
}

#u590,#u595,#u602,#u616,#u609
{
	width: 464px;
}

#u612
{
	width: 464px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u619.MuseMenuActive,#u612:hover
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u612.MuseMenuActive
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u614-4
{
	width: 291px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 83px;
}

#u612:hover #u614-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u612.MuseMenuActive #u614-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u3941
{
	width: 206px;
	min-height: 44px;
	margin-right: -10000px;
	left: 239px;
}

#u4014
{
	width: 206px;
	padding-bottom: 14px;
}

#u4014.MuseMenuActive
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u4016-4
{
	width: 103px;
	min-height: 30px;
	margin-right: -10000px;
	top: 7px;
	left: 51px;
}

#u4014.MuseMenuActive #u4016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u216-bw
{
	z-index: 3;
	min-height: 54px;
}

#pamphletu1561
{
	z-index: 138;
	width: 0.01px;
	height: 447px;
	padding-bottom: 58px;
	left: -100px;
	margin-top: 48px;
	position: relative;
}

#u1564
{
	position: absolute;
	width: 1203px;
	background-color: transparent;
}

#u1564popup
{
	z-index: 139;
}

#u1565
{
	z-index: 140;
	width: 1202px;
	height: 505px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/home%20slider%2001.jpg") no-repeat center center;
	background-size: cover;
}

#u1606
{
	z-index: 141;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	border-radius: 0px 30px 30px 0px ;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	-pie-background: rgba(255,255,255,0.8);
}

#u1566-9
{
	z-index: 142;
	width: 352px;
	min-height: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u1566-2
{
	text-align: right;
	line-height: 30px;
}

#u1566-5
{
	text-align: right;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1566-3
{
	font-size: 5px;
	line-height: 6px;
}

#u1566-4
{
	font-size: 5px;
	visibility: hidden;/* 100% transparent text is hidden */
	line-height: 6px;
}

#u1566-7
{
	line-height: 24px;
}

#u1575
{
	z-index: 151;
	width: 1201px;
	height: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/home%20slider%2002.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1650
{
	z-index: 152;
	width: 378px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	border-radius: 30px 0px 0px 30px ;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 823px;
	-pie-background: rgba(255,255,255,0.8);
}

#u1651-9
{
	z-index: 153;
	width: 352px;
	min-height: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 13px;
}

#u1651-2
{
	text-align: left;
	line-height: 30px;
}

#u1651-5
{
	font-size: 5px;
	text-align: left;
	line-height: 6px;
}

#u1651-7
{
	text-align: left;
	line-height: 24px;
}

#u1570
{
	z-index: 162;
	width: 1201px;
	height: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/home%20slider%2003.jpg") no-repeat center top;
	background-size: cover;
}

#u4028
{
	z-index: 163;
	width: 346px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 428px;
}

#u1658
{
	z-index: 164;
	width: 346px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	border-radius: 30px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u1660-9
{
	z-index: 165;
	width: 320px;
	min-height: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#u1660-5
{
	font-size: 5px;
	text-align: center;
	line-height: 6px;
	color: #2A2720;
	font-family: ultra, serif;
	font-weight: 400;
}

#u1651-4,#u1660-4
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u1660-7
{
	text-align: center;
	line-height: 24px;
}

#u1584
{
	z-index: 174;
	width: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 430px;
	left: 532px;
}

#u1585
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
}

#u1585:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1585.PamphletThumbSelected
{
	background-color: #6B6B6B;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1586
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	left: 41px;
}

#u1586:hover
{
	background-color: #999999;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1587
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	border-radius: 10px;
	top: 1px;
	left: 80px;
}

#u1587:hover
{
	border-color: #000000;
	background-color: #999999;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1586.PamphletThumbSelected,#u1587.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u967-16
{
	z-index: 121;
	width: 1201px;
	min-height: 243px;
	background-color: transparent;
	left: -98px;
	margin-top: 10px;
	position: relative;
}

#u1660-2,#u967-2
{
	line-height: 30px;
}

#u967-3
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #000000;
	font-family: volkhov, serif;
	font-weight: 400;
}

#u967-5,#u967-6,#u967-8,#u967-9,#u967-14
{
	line-height: 22px;
}

#pu1011
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 19px;
}

#u1011
{
	z-index: 137;
	width: 697px;
	min-height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1661
{
	z-index: 178;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 642px;
}

#u3498-4
{
	z-index: 179;
	width: 437px;
	min-height: 26px;
	background-color: transparent;
	line-height: 28px;
	font-size: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 704px;
}

#pu213
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u213
{
	z-index: 2;
	min-height: 370px;
	padding-bottom: 36px;
}

#u3479_align_to_page,#u216_align_to_page,#u213_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
	left: -100px;
}

#u3291
{
	z-index: 81;
	width: 250px;
	min-height: 251px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 100px;
}

#pu3580
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 380px;
}

#u3580
{
	z-index: 90;
	width: 200px;
	min-height: 100px;
	margin-left: 155px;
}

#u3316
{
	z-index: 92;
	margin-left: 75px;
	top: -6px;
	margin-bottom: -6px;
}

#u3316:hover
{
	min-height: 0px;
	margin: 0px 0px -6px 75px;
}

#u3589
{
	z-index: 82;
	width: 443px;
	padding-bottom: 0px;
	margin-top: 45px;
}

#u1106
{
	z-index: 83;
	width: 98px;
	margin-left: 174px;
}

#u1113-4
{
	z-index: 85;
	width: 443px;
	margin-top: 17px;
}

#u3586
{
	z-index: 91;
	width: 310px;
	min-height: 198px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 838px;
}

#u213-bw
{
	z-index: 2;
	min-height: 370px;
}

#u3588
{
	z-index: 93;
	width: 234px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 535px;
}

#pu3583
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3583
{
	z-index: 104;
	width: 51px;
}

#u1143
{
	z-index: 94;
	width: 49px;
	margin-left: 2px;
	margin-top: 16px;
}

#pu3582-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 72px;
}

#u3582-4
{
	z-index: 100;
	width: 162px;
	min-height: 26px;
}

#u1149-4
{
	z-index: 96;
	width: 148px;
	min-height: 26px;
	margin-top: 40px;
}

body
{
	position: relative;
	min-width: 1002px;
}

#page .verticalspacer
{
	clear: both;
}

